$newline never
<dd>
  <p>
    Wenn eine Veranstaltung ein Bewerbungsverfahren hat, werden, statt sich als #
    Student direkt für die Veranstaltung anzumelden, nur Bewerbungen an die #
    Veranstaltung gestellt.<br />
    Es ist dann Aufgabe der Kursverwalter die Bewerbungen zu bewerten und ggf. zu #
    akzeptieren.
  <p>
    Auch Veranstaltungen, die an einer Zentralanmeldung teilnehmen, können ein #
    Bewerbungsverfahren haben oder nicht.<br />
    In diesem Fall werden immer Bewerbungen (über die Zentralanmeldung) an den #
    Kurs gestellt, es werden jedoch die Einstellungen vom kurseigenen #
    Bewerbungsverfahren übernommen (z.B. ob die Abgabe von Dateien erlaubt ist).
